@import url('/comm/css/font.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap');

html, body, ul, form, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {margin:0; padding:0; list-style:none; filter: expression(document.execCommand('BackgroundImageCache', false, true));}
*{font-family:'Roboto', 'Rubik', 'Noto Sans KR', sans-serif; }

a:link { color: #666; text-decoration: none }
a:visited { color: #666; text-decoration: none }
a:hover { color: #000; text-decoration: none }
a:active { color: #666; text-decoration: none }

p { margin-top: 0px; margin-bottom: 0px }
td,table {font-size:14px; color: #666; line-height: 150%; font-family:"Roboto","Noto Sans KR", Sans-serif;}

select {font-size:14px; color:#666; border:1px solid #d4d4d4; background-color:#ffffff; padding:7px 5px; font-family:"Roboto","Noto Sans KR", Sans-serif;}
.input {font-size:14px; color:#666; border:1px solid #d4d4d4; background-color:#fff; padding:8px 5px; font-family:"Roboto","Noto Sans KR", Sans-serif;}
.search_input {font-size:14px; color: #666; border: #d4d4d4 1px solid; background-color: #ffffff; padding:8px 5px; font-family:"Roboto","Noto Sans KR", Sans-serif;}

/* 버튼디자인 */
.btn_b_s {display:inline-block; text-align:center; cursor:pointer; height:36px; color:#fff; width:70px; border:1px solid #555; background:#555;  vertical-align:top; transition:all 0.3s;}
.btn_b_s:hover  {background:#222; border:1px solid #222; transition:all 0.3s;}

/* page_num */
.page_num{padding:20px 0;}

/* 검색바 */
.bbs_search {text-align:center; padding-top:20px}
.bbs_search dt {display:inline-block;}
.bbs_search dt select{width:100px;}
.bbs_search dd {display:inline-block; vertical-align:top;}

.cate_con{position:relative; overflow:hidden; border:1px solid #ddd; background-color:#f9f9f9; padding:15px 15px 10px 15px; margin-bottom:20px;}
.cate_con dd{float:left; width:25%; background:url('/admin/product2/skin/prdBasic/image/product_cat_icon.gif') 0 9px no-repeat; padding:0 0 5px 10px;}
.cate_con dd strong{color:#333; font-weight:bold}

.prd_top{margin-bottom:30px;}

/* 리스트 */
.prd_listWrap > h5{font-size:21px; font-weight:700; color:#3f3c2e;  padding:11px 0 5px;}
.prd_listWrap ul{overflow:hidden; clear:both; }
	.prd_listWrap .prd_listWrap_in2 > li{width:261px; height:311px; border:1px solid #ddd; box-sizing:border-box; text-align:Center; float:left; margin:15px 15px 0 0; position:relative; top:0; transition:0.4s all ease;}
	.prd_listWrap .prd_listWrap_in2 > li:nth-child(3n){margin-right:0;}
	.prd_listWrap .prd_listWrap_in2 > li p{width:259px; height:259px; overflow:hidden;  transition:0.4s all ease; text-align:Center; }
		.prd_listWrap .prd_listWrap_in2 > li p img{max-width:259px; max-height:259px;  transition:0.4s all ease; background-size:contain; background-repeat:no-repeat; background-position:center; }
	.prd_listWrap .prd_listWrap_in2 > li h6{text-align:Center; display:block; font-family:"Roboto","Noto Sans KR", Sans-serif; font-size:16px; font-weight:600; color:#3a3a3a; padding:10px 0 0; box-sizing:border-box; height:57px;}
	.prd_listWrap .prd_listWrap_in2 > li h6 a{font-family:"Roboto","Noto Sans KR", Sans-serif; font-size:16px; font-weight:600; color:#3a3a3a; }
	.prd_listWrap .prd_listWrap_in2 > li span{border-top:1px solid #ddd; display:block; z-index:-1; opacity:0; width:50%; height:47px; font-size:13px; font-family:"Roboto","Noto Sans KR", Sans-serif; position:Absolute; bottom:0; left:0; line-height:47px; color:#888888; cursor:pointer;  transition:0.4s all ease;}
	.prd_listWrap .prd_listWrap_in2 > li span i{display:inline-block; width:12px; height:12px; background:url('/product/img/prdList_icon_view.png') no-repeat center; vertical-align:middle; margin:0 5px 0 0;  transition:0.4s all ease;}
	.prd_listWrap .prd_listWrap_in2 > li span:hover{background:#f8ce0a; color:#fff; border-color:#f8ce0a; transition:0.4s all ease;}
	.prd_listWrap .prd_listWrap_in2 > li span:hover i{background:url('/product/img/prdList_icon_view_hover.png') no-repeat center; transition:0.4s all ease;}
	.prd_listWrap .prd_listWrap_in2 > li span.spec{left:50%;height:48px; border-left:1px solid #ddd; box-sizing:border-box;}
	.prd_listWrap .prd_listWrap_in2 > li span.spec i{width:13px; background:url('/product/img/prdList_icon_down.png') no-repeat center;}
	.prd_listWrap .prd_listWrap_in2 > li span.spec:hover i{background:url('/product/img/prdList_icon_down_hover.png') no-repeat center;}
	.prd_listWrap .prd_listWrap_in2 > li span.w100{width:100%}

	.prd_listWrap .prd_listWrap_in2 > li:hover{top:-13px; transition:0.4s all ease;}
	.prd_listWrap .prd_listWrap_in2 > li:hover p{height:212px; transition:0.4s all ease;}
	.prd_listWrap .prd_listWrap_in2 > li:hover p img{max-height:212px; width:auto; transition:0.4s all ease;} 
	.prd_listWrap .prd_listWrap_in2 > li:hover span{ z-index:0; opacity:1; transition:0.4s all ease;}


/* 뷰 */
.pro_view{position:relative; overflow:hidden; margin-bottom:40px;}
.pro_view .pro_img{float:left;}
	.pro_view .pro_img a {display:block; box-sizing:border-box; border:1px solid #ddd; width:452px; height:452px; display:flex; justify-content:center; align-items:center;}
	.pro_view .pro_img .bimg{max-width:100%}
	.pro_view .pro_img ul{position:relative; overflow:hidden;}
	.pro_view .pro_img li{float:left; margin:5px 5px 0 0;}
	.pro_view .pro_img li:nth-child(5n){margin:5px 0 0 0;}
.pro_view .pro_txt{float:right; width:calc(100% - 452px); box-sizing:Border-box; padding-left:50px;}
.pro_view .pro_txt h4{font-weight:800; font-size:43px; color:#333333; padding:0 0 15px 0;  line-height:120%; margin-bottom:8px;}
.pro_view .pro_txt h4 p.pro_stitle{font-size:18px; font-family:"Roboto","Noto Sans KR", Sans-serif; font-weight:400; line-height:120%; color:#f8bd0a; padding-bottom:0px}

.pro_view .fileZone{overflow:hidden; clear:both; margin:0 0 28px;}
	.fileZone li{float:left; margin-right:4px;}
	.fileZone li a{display:block; width:127px; height:35px; line-height:35px; border:1px solid #ddd; border-right-color:#9b9b9b; border-bottom-color:#9b9b9b; text-align:Center;  font-family:"Roboto","Noto Sans KR", Sans-serif; font-size:13px; color:#666; transition:0.4s all ease; color:#888888;}
	.fileZone li a:hover{color:#333; background:#f0f0f0; transition:0.4s all ease;}
	.fileZone li a i{display:inline-block; width:13px; height:12px; background:url('/product/img/prdList_icon_down.png') no-repeat center; vertical-align:middle; margin:0 6px 1px 0;}

.view_data{width:100%; border-collapse:separate; border-spacing:0px; border-top:1px solid #ddd; padding:23px 0 0}
.view_data th{vertical-align:top; width:80px; font-weight:500; color:#333; text-align:left;  padding:0 0 7px 0;}
.view_data td{ text-align:left; padding:0 0 7px 0;}
.view_data td.shortexp{ color:#777; padding:10px 0 10px 0; font-size:13px;}
.view_data td.upfile a:link, .view_data td.upfile a:visited{text-decoration:underline;}
.view_data td.upfile2{font-size:11px; text-align:left; padding:10px 0 0 0; color:#777}

.pro_btn{position:relative; padding-top:15px; text-align:right}
.pro_btn a{width:155px; height:58px;font-size:15px;  line-height:58px; box-sizing:border-box; display:inline-block; margin-left:3px; color:#fff; text-align:center; transition:all 0.3s;}
.pro_btn .listBtn { background:#4f4f4f;}
.pro_btn .listBtn:hover{background:#222;transition:all 0.3s;}
.pro_btn .printBtn {background:#54a6f2; transition:all 0.3s;}
.pro_btn .printBtn:hover{background:#2c93ef;transition:all 0.3s;}
.pro_btn .esti { background:#f8ce0a;}
.pro_btn .esti:hover{background:#f1a600;transition:all 0.3s;}

h5.datail_info{font-weight:700; font-size:27px; color:#303030;  line-height:120%; padding-bottom:32px;}